<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fd0f347f2100a58205d08a1ae0a6f3d">
  <dict>
    <!--2023-02-11 10:02:19.000-->
    <string key="hw_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2023-02-11 10:02:19.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:02:19.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:02:19.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:02:19.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 10:02:19.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2023-02-11 10:02:19.000-->
    <string key="voicemail_number">*20</string>
    <!--2023-02-11 10:02:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
